<?xml version='1.0'?>
<GuiPanel>
  <Size>576,213</Size>
  <Loox>Default</Loox>
  <BasicControls>
    <Size>576,47</Size>
    <CopyXml>{Graphics}/Common/Common/Panels/ModuleEditorBasicControlsWithoutFileSupport.Xml#BasicControls</CopyXml>
  </BasicControls>

  <ParameterEditor PID="attm">
    <Position>8,107</Position>
  </ParameterEditor>

  <ParameterEditor PID="atlv">
    <Position>8,55</Position>
  </ParameterEditor>

  <ParameterEditor PID="dctm">
    <Position>152,107</Position>
  </ParameterEditor>

  <ParameterEditor PID="dclv">
    <Position>152,55</Position>
  </ParameterEditor>

  <ParameterEditor PID="sust">
    <Position>296,55</Position>
  </ParameterEditor>

  <ParameterEditor PID="rltm">
    <Position>440,107</Position>
  </ParameterEditor>

  <ParameterEditor PID="rllv">
    <Position>440,55</Position>
  </ParameterEditor>

  <ParameterEditor PID="aspd">
    <Position>8,159</Position>
  </ParameterEditor>

  <ParameterEditor PID="glvl">
    <Position>152,159</Position>
  </ParameterEditor>

  <ParameterEditor PID="vels">
    <Position>296,159</Position>
  </ParameterEditor>

  <ParameterEditor PID="rspd">
    <Position>440,159</Position>
  </ParameterEditor>

  <AttackCurve>
    <Position>48,225</Position>
    <Size>48,48</Size>
    <Font>
      <Size>32</Size>
    </Font>
    <HorAlign>Center</HorAlign>
    <Loox>
      <Type>BeveledRectangle</Type>
      <BodyColor>39,38,37</BodyColor>
      <State>1</State>
      <ForeColor>
        <CopyXml>Colors.Xml#Root#DefaultForeColor</CopyXml>
      </ForeColor>
      <Margins>3</Margins>
    </Loox>
    <LabelOrientation>Vertical</LabelOrientation>
    <Label>
      <Position>Auto,Auto</Position>
      <Size>Auto,Auto</Size>
      <Loox>
        <Type>FlatRectangle</Type>
        <BorderColor>0,0,0</BorderColor>
        <BodyColor>118,116,112</BodyColor>
        <ForeColor>0,0,0</ForeColor>
        <VerticalMargins>2</VerticalMargins>
        <HorizontalMargins>4</HorizontalMargins>
      </Loox>
    </Label>
  </AttackCurve>

  <DecayCurve>
    <Position>192,225</Position>
    <Size>48,48</Size>
    <Font>
      <Size>32</Size>
    </Font>
    <HorAlign>Center</HorAlign>
    <Loox>
      <CopyXml>This.Xml#GuiPanel#AttackCurve#Loox</CopyXml>
    </Loox>
    <LabelOrientation>Vertical</LabelOrientation>
    <Label>
      <CopyXml>This.Xml#GuiPanel#AttackCurve#Label</CopyXml>
    </Label>
  </DecayCurve>

  <ReleaseCurve>
    <Position>480,225</Position>
    <Size>48,48</Size>
    <Font>
      <Size>32</Size>
    </Font>
    <HorAlign>Center</HorAlign>
    <Loox>
      <CopyXml>This.Xml#GuiPanel#AttackCurve#Loox</CopyXml>
    </Loox>
    <LabelOrientation>Vertical</LabelOrientation>
    <Label>
      <CopyXml>This.Xml#GuiPanel#AttackCurve#Label</CopyXml>
    </Label>
  </ReleaseCurve>

</GuiPanel>
